@charset "UTF-8";
/* CSS Document */

/*top*/
#all{
	max-width: 800px;
	background-color: #fff;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.5);
	width: 100%;
	margin: 0 auto;
}
#header{
	width: auto;
	height: auto;
}
.in{
/*	background-color: yellow;*/
	width: 450px;
	margin: 0 auto;
	padding-top: 30px;
}
#joudan{
	display: flex;
	justify-content: space-between;
	 margin-bottom: 30px;
	/*position: absolute;*/
    /*transform: translate(-50%, -50%);*/	
}
#joudan p a img,
#gedan p a img{
	width: 110px;
	height: auto;
}
#gedan{
	display: flex;
	justify-content: space-between;
	/*margin:10px 10px 10px 100px;*/
	width: 300px;
	margin: 0 auto;
}
#ue{
    width: 50px;
    height: 50px;
    float: right;	
}
/*okou*/

#setumei{
	width: 90%;
	height: 90%;
	margin: 100 80 40 0;
	display: flex;
    align-items: center;
}

h2{
	font-size: 20px;
	margin: 20 40 40 60;
	padding-left: 40px;
}
.sec{
	padding-top: 70px;
}
.in{
/*	background-color: yellow;*/
	width: 450px;
	margin: 0 auto ;
	padding-top: 50px;
}
#a{
	display: flex;
	justify-content: space-between;
	 margin-bottom: 30px;
}
#i{
	display: flex;
	justify-content: space-between;
	 margin-bottom: 30px;
}
#u{
	display: flex;
	justify-content: space-between;
	 margin-bottom: 30px;
}
#e{
	display: flex;
	justify-content: space-between;
	 margin-bottom: 30px;
}
#o{
	display: flex;
	justify-content: space-between;
	 margin-bottom: 30px;
}
#a p img{
	width: 100px;
	height: auto;
}
#i p img{
	width: 100px;
	height: auto;
}
#u p img{
	width: 100px;
	height: auto;
}
#e p img{
	width: 100px;
	height: auto;
} 
#ue{
    width: 50px;
    height: 50px;
    float: right;	
}
/*kousara*/
.sec{
	padding-top: 70px;
}
h2{
    font-size: 20px;
	margin: 20 40 40 60;
	padding-left: 40px;	
}
.in{
/*	background-color: yellow;*/
	width: 450px;
	margin: 0 auto ;
	padding-top: 50px;
}
#sara{
	display: flex;
	justify-content: space-between;
	 margin-bottom: 30px;
}
#koutate{
	display: flex;
	justify-content: space-between;
	 margin-bottom: 30px;
}
#sara p img{
	width: 100px;
	height: auto;
}
#koutate p img{
	width: 100px;
	height: auto;
}
#ue{
    width: 50px;
    height: 50px;
    float: right;	
}
/*nerikousui*/
.sec{
	padding-top: 70px;
}
h2{
	font-size: 20px;
	margin: 20 40 40 60;
	padding-left: 40px;
}
.in{
/*	background-color: yellow;*/
	width: 450px;
	margin: 0 auto ;
	padding-top: 50px;
}
#huku{
	display: flex;
	justify-content: space-between;
	 margin-bottom: 30px;
}
#kousui{
	display: flex;
	justify-content: space-between;
	 margin-bottom: 30px;
}
#huku p img{
	width: 100px;
	height: auto;
}
#kousui p img{
	width: 100px;
	height: auto;
}
#ue{
    width: 50px;
    height: 50px;
    float: right;	
}
/*candle*/
.sec{
	padding-top: 70px;
}
h2{
	font-size: 20px;
	margin: 20 40 40 60;
	padding-left: 40px;
}
.in{
/*	background-color: yellow;*/
	width: 450px;
	margin: 0 auto ;
	padding-top: 50px;
}
#kyan{
	display: flex;
	justify-content: space-between;
	 margin-bottom: 30px;
}
#mati{
	display: flex;
	justify-content: space-between;
	 margin-bottom: 30px;
}
#kyan p img{
	width: 100px;
	height: auto;
}
#mati p img{
	width: 100px;
	height: auto;
}
#ue{
    width: 50px;
    height: 50px;
    float: right;	
}
/*gift*/
.sec{
	padding-top: 70px;
}
h2{
	font-size: 20px;
	margin: 20 40 40 60;
	padding-left: 40px;
}
.in{
/*	background-color: yellow;*/
	width: 450px;
	margin: 0 auto ;
	padding-top: 50px;
}
#gift{
	display: flex;
	justify-content: space-between;
	 margin-bottom: 30px;
}
#gift p img{
	width: 100px;
	height: auto;
}
#ue{
    width: 50px;
    height: 50px;
    float: right;	
}